body, #header{
    background-color: rgb(0,0,0) !important;
    color: #d7d6d6 !important;
}

a{
    color: #01773c !important;
}

#headerLink{
    color: #01773c !important;
}

#headerSubtitle{
    color: #bfbebe !important;
}

#menu{
    background-color: #01773c !important;
    border: none !important;
}

#menu a{
    color: #d7d6d6 !important;
}

#menu a:hover{
    color: #bfbebe !important;
    background-color: #01773c !important;
}

#nav a:hover{
    background-color: #01773c !important;
    color: #bfbebe !important;
}

